{
    "zh-CN": {
        "view-source": "查看代码",
        "hide-source": "Hide source",
        "edit-in-editor": "Edit in Playground",
        "edit-on-github": "在Gogs编辑",
        "edit-in-codepen": "Edit in Codepen.io",
        "copy-code": "复制代码",
        "switch-button-option-text": "Switch to Options API",
        "switch-button-setup-text": "Switch to Composition API",
        "copy-success": "Copied!",
        "copy-error": "This browser does not support automatic copy！"
    },
    "en-US": {
        "view-source": "View source",
        "hide-source": "Hide source",
        "edit-in-editor": "Edit in Playground",
        "edit-on-github": "Edit on GitHub",
        "edit-in-codepen": "Edit in Codepen.io",
        "copy-code": "Copy code",
        "switch-button-option-text": "Switch to Options API",
        "switch-button-setup-text": "Switch to Composition API",
        "copy-success": "Copied!",
        "copy-error": "This browser does not support automatic copy！"
    }
}
